Bug 126788 - new policy, can't login, can't su, ...
new policy, can't login, can't su, ...
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2004-06-26 16:32 EDT by Tom London
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-20 12:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
log/messages for 'enforcing=0' boot up through graphical login (9.66 KB, application/x-bzip)
2004-06-26 16:34 EDT, Tom London
no flags Details

  None (edit)
Description Tom London 2004-06-26 16:32:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
After installing selinux-policy-strict-1.13.9-1, doing a 'fixfiles
relabel', I can no longer run in enforcing mode (I have to boot
with enforcing=0), otherwise, lots of new AVCs and graphical login

Rebooting with 'enforcing=0' allows graphical login and produces the
AVCs in the attached file (actually, complete log file).

I've done this on 2 systems.  Both exhibit same behavior.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum update to selinux-policy-strict-1.13.9-1
2. 'su -' no longer works. 
3. reboot. observe AVCs and other failures.
4. attempt graphical login....it fails.

Additional info:
Comment 1 Tom London 2004-06-26 16:34:15 EDT
Created attachment 101445 [details]
log/messages for 'enforcing=0' boot up through graphical login
Comment 2 Daniel Walsh 2004-07-20 11:12:48 EDT
Most of these should have been fixed in the latest policies.

Note You need to log in before you can comment on or make changes to this bug.